function fig = Inform()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.
close;
load inform
global scrsz;
infotext={'',
'Program calculates difracted (secondary) field and total field of circular, ',
' prefectly conducting cylinder radiate with plane wave. The results are displayed',
'graphically in polar coordinates in form of directivity patern.',
'Parameters are diameter of the cylinder a/lambda and distance from axe of the cylinder r/lambda.',
'The point of observation thus has to be within the cylinder, thus r > a.',
'',
' Orientation of directivity pattern in final picture is corresponding with',
'the situation, when primary wave is comming from right hand side.',
'Program displays field distribution in several directions. Field distribution',
'is displayed from surface of cylinder upto distance of 5 walelenghts in directions',
' theta = 180, 135, 90, 45 and 0 degress; primary wave is propagating in 0 degree direction.',
'In graphs both intensity of secondary and total wave are drown.',
'',
' Relative diameter of cylinder a/lambda has to be smaller then 4.',
};
   h0 = figure('Color',[0.8 0.8 0.8], ...
	'Colormap',mat0, ...
	'FileName','Inform.m', ...
	'MenuBar','none', ...
	'Name','Difraction on cylinder 1.0', ...
	'NumberTitle','off', ...
	'PaperPosition',[20 200 550 400], ...
	'PaperUnits','points', ...
	'Position',[scrsz(3)/2-220 scrsz(4)/2-150 440 300], ...
	'Resize','off', ...
	'Tag','Info', ...
	'ToolBar','none');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'FontSize',20, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',[60.75 193 204.75 27.75], ...
	'String','Basic information', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'ListboxTop',0, ...
	'Position',[10.5 25.5 307.5 165], ...
  	'String',infotext, ...
	'Style','text', ...
	'Tag','StaticText2');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'Callback','zadanivaleceng', ...
	'ListboxTop',0, ...
	'Position',[142.5 7.5 45 15], ...
	'String','Continue', ...
	'Tag','Pushbutton1', ...
	'UserData','[ ]');
if nargout > 0, fig = h0; end
